

body {
    font-family: "Poppins", sans-serif;
    background: #191627;
    color: white;
  }

/* header{
    display: flex;
    justify-content: space-around;
    margin: 20px;
} */

section{
    display: grid;
    margin-top: 30px;
    grid-template-columns: 75% 25%;
    grid-auto-rows: auto;
    margin: 50px 150px;
    color: #b0e9ff;
    gap: 40px;
}

section h2,
h3 {
  color: yellow;
  margin: 15px 0;
  font-family: "Montserrat", sans-serif;
}

section .date{
    font-size: 12px;
  line-height: 15px;
  margin: 0 0 6px 0;
}

p {
    margin: 12px 0;
  }

  .border {
    border: 1px solid #999;
    margin: 10px 0;
  }

  section ul,
section ol {
  margin-left: 50px;
}
  section .right .archives {
    margin: 60px 0;
  }
  section .right a {
    display: block;
    color: #398fff;
  }